<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://gitlab.com" name="gitlab"/>
  
  <default revision="main" sync-j="4"/>
  <project name="alok.ranjan1/Test_Project" path="Test_Project" remote="gitlab"/>
</manifest>
